<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:id="@id/root" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="50.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <View android:background="@color/background" android:layout_width="fill_parent" android:layout_height="10.0dip" />
    <TextView android:textSize="16.0dip" android:textColor="#ff323232" android:gravity="center_vertical" android:layout_gravity="bottom" android:id="@id/tv_word_title" android:paddingLeft="15.0dip" android:layout_width="wrap_content" android:layout_height="40.0dip" android:text="@string/word_moment" />
    <View android:layout_gravity="bottom" android:background="@color/line" android:layout_width="fill_parent" android:layout_height="0.5dip" />
</FrameLayout>